CVE-2002-2043

2002-12-31T00:00:00
ID CVE-2002-2043
Type cve
Reporter NVD
Modified 2008-09-05T16:32:10

Description

SQL injection vulnerability in the LDAP and MySQL authentication patch for Cyrus SASL 1.5.24 and 1.5.27 allows remote attackers to execute arbitrary SQL commands and log in as arbitrary POP mail users via the password.